# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=psmisc
pkgver=23.5
pkgrel=1
pkgdesc="Miscellaneous procfs tools"
arch=('x86_64')
url="https://gitlab.com/psmisc/psmisc"
license=('GPL')
groups=('base')
depends=('glibc' 'ncurses')
makedepends=('bash' 'binutils' 'coreutils' 'gcc' 'gettext' 'grep' 'make' 'sed')
source=(https://downloads.sourceforge.net/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(dc37ecc2f7e4a90a94956accc6e1c77adb71316b7c9cbd39b26738db0c3ae58b)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
